# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Sun Oct  5 17:39:34 UTC 2014
pkgname = gimp-help-ko
pkgbase = gimp-help
pkgver = 2.8.2-3
pkgdesc = Korean help files for Gimp
url = http://docs.gimp.org/
builddate = 1412530773
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 37251072
arch = any
license = GPL
license = LGPL
makedepend = python2
makedepend = docbook-xsl
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = !zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
